.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:12.496732px;}
.y8{bottom:17.964052px;}
.y3{bottom:20.307190px;}
.y9{bottom:21.088235px;}
.y4{bottom:21.869281px;}
.ya{bottom:22.650327px;}
.y2{bottom:24.212418px;}
.yc{bottom:26.555556px;}
.y6{bottom:27.336601px;}
.y7{bottom:28.117647px;}
.yf{bottom:29.679739px;}
.y5{bottom:32.022876px;}
.y1{bottom:35.147059px;}
.yb{bottom:39.052288px;}
.ye{bottom:51.549020px;}
.yd{bottom:87.477124px;}
.h12{height:1080.186275px;}
.hf{height:1139.545752px;}
.h7{height:1141.107843px;}
.he{height:1146.575163px;}
.hc{height:1159.071895px;}
.hd{height:1164.539216px;}
.hb{height:1168.444444px;}
.ha{height:1170.006536px;}
.h8{height:1173.130719px;}
.h6{height:1174.692810px;}
.h13{height:1175.473856px;}
.h3{height:1177.035948px;}
.h10{height:1195.000000px;}
.h4{height:1200.467320px;}
.h2{height:1201.248366px;}
.h9{height:1208.277778px;}
.h5{height:1209.058824px;}
.h11{height:1209.839869px;}
.h1{height:1223.898693px;}
.h0{height:1236.082988px;}
.w12{width:730.277778px;}
.w6{width:830.251634px;}
.w4{width:848.215686px;}
.w11{width:848.996732px;}
.we{width:859.931373px;}
.w7{width:870.866013px;}
.w3{width:871.647059px;}
.w5{width:882.581699px;}
.wb{width:884.143791px;}
.wd{width:887.267974px;}
.wa{width:888.830065px;}
.w13{width:890.392157px;}
.wc{width:896.640523px;}
.w8{width:897.421569px;}
.w10{width:898.983660px;}
.w2{width:902.888889px;}
.w1{width:926.320261px;}
.wf{width:932.568627px;}
.w9{width:936.473856px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xa{left:1.562092px;}
.x1{left:18.745098px;}
.x8{left:26.555556px;}
.x6{left:31.241830px;}
.xb{left:36.709150px;}
.x7{left:38.271242px;}
.x3{left:40.614379px;}
.x9{left:42.176471px;}
.x4{left:44.519608px;}
.x5{left:48.424837px;}
.x2{left:54.673203px;}
.xc{left:186.669935px;}
@media print{
.y0{bottom:10.666667pt;}
.y8{bottom:15.333333pt;}
.y3{bottom:17.333333pt;}
.y9{bottom:18.000000pt;}
.y4{bottom:18.666667pt;}
.ya{bottom:19.333333pt;}
.y2{bottom:20.666667pt;}
.yc{bottom:22.666667pt;}
.y6{bottom:23.333333pt;}
.y7{bottom:24.000000pt;}
.yf{bottom:25.333333pt;}
.y5{bottom:27.333333pt;}
.y1{bottom:30.000000pt;}
.yb{bottom:33.333333pt;}
.ye{bottom:44.000000pt;}
.yd{bottom:74.666667pt;}
.h12{height:922.000000pt;}
.hf{height:972.666667pt;}
.h7{height:974.000000pt;}
.he{height:978.666667pt;}
.hc{height:989.333333pt;}
.hd{height:994.000000pt;}
.hb{height:997.333333pt;}
.ha{height:998.666667pt;}
.h8{height:1001.333333pt;}
.h6{height:1002.666667pt;}
.h13{height:1003.333333pt;}
.h3{height:1004.666667pt;}
.h10{height:1020.000000pt;}
.h4{height:1024.666667pt;}
.h2{height:1025.333333pt;}
.h9{height:1031.333333pt;}
.h5{height:1032.000000pt;}
.h11{height:1032.666667pt;}
.h1{height:1044.666667pt;}
.h0{height:1055.066651pt;}
.w12{width:623.333333pt;}
.w6{width:708.666667pt;}
.w4{width:724.000000pt;}
.w11{width:724.666667pt;}
.we{width:734.000000pt;}
.w7{width:743.333333pt;}
.w3{width:744.000000pt;}
.w5{width:753.333333pt;}
.wb{width:754.666667pt;}
.wd{width:757.333333pt;}
.wa{width:758.666667pt;}
.w13{width:760.000000pt;}
.wc{width:765.333333pt;}
.w8{width:766.000000pt;}
.w10{width:767.333333pt;}
.w2{width:770.666667pt;}
.w1{width:790.666667pt;}
.wf{width:796.000000pt;}
.w9{width:799.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xa{left:1.333333pt;}
.x1{left:16.000000pt;}
.x8{left:22.666667pt;}
.x6{left:26.666667pt;}
.xb{left:31.333333pt;}
.x7{left:32.666667pt;}
.x3{left:34.666667pt;}
.x9{left:36.000000pt;}
.x4{left:38.000000pt;}
.x5{left:41.333333pt;}
.x2{left:46.666667pt;}
.xc{left:159.333333pt;}
}
